body.auth .b-footer {
	display: none;
}
body.auth .b-content {
	height: 100%;
}

.b-auth {
	width: 100%;
	height: 100%;
	position: relative;
	padding-top: 50px;
}
.b-auth:before {
	content: "";
	position: absolute;
	top: 50px;
	left: 0;
	width: 100%;
	height: 150px;
	background: linear-gradient(to bottom, #170905, transparent);
	z-index: 2;
}
.tooltip {
	border-bottom: 1px dotted #000000;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	font-size: 12px;
	color: #5d3c20;
	line-height: 1.5;
	outline: none;
	cursor: help;
	text-decoration: none;
	position: relative;
}
.tooltip .b_tooltip {
	margin-left: -999em;
	position: absolute;
}

.lv .tooltip {
	font-family: 'Open Sans Condensed', sans-serif;
}

.tooltip:hover .b_tooltip {
	position: absolute;
	left: 2em;
	top: 0.1em;
	margin-left: 0;
	min-width: 150px;
	text-align: center;
	z-index: -20;
	-webkit-border-top-right-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
}
.b-auth-breakpoint2 .spot1.tooltip:hover .b_tooltip{
	left: 2.6em;
}

.b_tooltip {
	padding: 0.8em 19px;
	white-space: nowrap;
	background: url(../i/inner-bg.jpg) 0 0 repeat;
	text-decoration: none;
}

.b-auth .auth_prev {
	position: absolute ;
	top: 50%;
	left: 12%;
	width: 52px ;
	height: 89px ;
	background: url(../i/red_arrows.png) -57px 0 no-repeat ;
	z-index: 1;
}

.b-auth .auth_prev:hover {
	background: url(../i/red_arrows.png) -57px -91px no-repeat;
	cursor: pointer;
}

.b-auth .auth_next {
	position: absolute;
	top: 50%;
	right: 12%;
	width: 52px;
	height: 89px;
	background: url(../i/red_arrows.png) 0 0 no-repeat;
	z-index: 1;
}
.b-auth .auth_next:hover {
	background: url(../i/red_arrows.png) 0 -91px no-repeat;
	cursor: pointer;
}


#authSequence {
	width: 100%;
	height: 100%;
}
.b_z_auth{
	position: absolute;
	top: 100px;
	left: 15px;
	font-size: 40px !important;
	display: none;
}

.b-auth-images {
	width: 100%;
	height: 100%;
	padding-top: 50px;
}
.b-auth-images img {
	min-width: 100%;
	min-height: 100%;
	max-width: none;
}


.b-auth-breakpoint {
	display: none;
}
.b-auth-breakpoint .spot {
	position: absolute;
	top: 32%;
	left: 50%;
	width: 46px;
	height: 46px;
	border-radius:50%;
	border: 2px solid rgba(230,177,121,0.7);
	cursor: pointer;
	transform: scale(1);
	transition: all 400ms ease
}
.b-auth-breakpoint .spot.scaled {
	transform: scale(1.5);
}
.b-auth-breakpoint .spot span {
	position: absolute;
	top: 8px;
	left: 8px;
	width: 26px;
	height: 26px;
	background: #fff;
	border-radius:50%;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}
.b-auth-breakpoint .spot:hover span {
	top: 0;
	left: 0;
	width: 42px;
	height: 42px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.b-auth-breakpoint .spot span:before {
	content: "";
	width: 2px;
	height: 10px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -1px;
	margin-top: -5px;
	background: #d4731c;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}
.b-auth-breakpoint .spot span:after {
	content: "";
	width: 10px;
	height: 2px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -5px;
	margin-top: -1px;
	background: #d4731c;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}
.b-auth-breakpoint .spot:hover span:before {
	height: 18px;
	width: 4px;
	margin-left: -2px;
	margin-top: -9px;
}
.b-auth-breakpoint .spot:hover span:after {
	width: 18px;
	height: 4px;
	margin-left: -9px;
	margin-top: -2px;
}

.b-auth-breakpoint-popup {
	position: absolute;
	top: 20%;
	right: -568px;
	width: 568px;
	background: url(../i/inner-bg.jpg) 0 0 repeat;
	z-index: 5;
	-webkit-transition: right 400ms ease;
	transition: right 400ms ease;
}
.b-auth-breakpoint-popup.shown {
	right: 0;
}
.b-auth-breakpoint-popup--close {
	position: absolute;
	top: 0;
	left: -60px;
	width: 60px;
	height: 60px;
	background: #2d201c;
	cursor: pointer;
	display: none;
}
.shown .b-auth-breakpoint-popup--close {
	display: block;
}
.b-auth-breakpoint-popup--close:before {
	content: "";
	position: absolute;
	top: 16px;
	left: 16px;
	width: 29px;
	height: 29px;
	background: url(../i/sprite.png) -131px 0 no-repeat;
}
.b-auth-breakpoint-popup--close:hover:before {
	opacity: 0.6;
}
.b-auth-breakpoint-popup-img {
	width: 100%;
	position: relative;
}
.b-auth-breakpoint-popup-img:before {
	content: "";
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 100%;
	height: 51px;
	background: url(../i/auth_corner.png) 0 bottom no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	z-index: 1;
}
.b-auth-breakpoint-popup-img:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #170905;
	opacity: 0.15;
	z-index: 0;
}
.b-auth-breakpoint-popup-img img {
	width: 100%;
}
.b-auth-breakpoint-popup-text {
	padding: 32px 90px 75px 110px;
}
.b-auth-breakpoint-popup-text h4 {
	line-height: 13px;
	margin-bottom: 20px;
}
.b-auth-breakpoint-popup-text .sign {
	width: 13px;
	height: 13px;
	display: inline-block;
	background: url(../i/sprite.png) -65px -294px no-repeat;
}
.b-auth-breakpoint-popup-text .sign + .sign {
	margin-left: 7px;
}
.b-auth-breakpoint-popup-text p {
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	font-size: 20px;
	color: #5d3c20;
	line-height: 1.5;
}

.lv .b-auth-breakpoint-popup-text p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-auth-breakpoint-popup-text a {
	color: #5c3b1e;
	margin: 0 auto;
	display: block;
	width: 150px;
	margin-top: 15px;
	text-align: center;

}
.b-auth-breakpoint-popup-text a:hover {
	color: #A5866B;
}

.b-auth-breakpoint1 .spot1 {
	top: 45%;
}
.b-auth-breakpoint1 .spot2 {
	top: auto;
	left: 41%;
	bottom:2%;
}
.b-auth-breakpoint2 .spot1 {
	top: 41%;
	left: 29%;
}

body.ru .b-auth-breakpoint2 .spot2 {
	top: 65%;
	left: 47%;
}

body.ru .b-auth-breakpoint2 .spot3 {
	top: 67%;
	left: 56.5%;
}

body.ru .b-auth-breakpoint2 .spot4 {
	top: 61%;
	left: 39.5%;
}

body.am .b-auth-breakpoint2 .spot3 {
	top: 57%;
	left: 45%;
}

body.am .b-auth-breakpoint2 .spot4 {
	top: 59%;
	left: 32%;
}

body.en .b-auth-breakpoint2 .spot3,
body.sk .b-auth-breakpoint2 .spot3 {
	top: 54%;
	left: 38%;
}

body.en .b-auth-breakpoint2 .spot4,
body.sk .b-auth-breakpoint2 .spot4 {
	top: 49%;
	left: 27.9%;
}

body.ua .b-auth-breakpoint2 .spot2 {
	top: 58%;
	left: 27%;
}

body.ua .b-auth-breakpoint2 .spot3 {
	top: 56%;
	left: 48.5%;
}

body.ua .b-auth-breakpoint2 .spot4 {
	top: 53%;
	left: 37.5%;
}

.b-auth-breakpoint3 .spot1 {
	top: 37%;
	left: 42%;
}
.b-auth-breakpoint4 .spot1 {
	top: 64%;
	left: 68%;
}

@media screen and (max-width:1280px) {
	.touch body.inner.auth {
		min-width: 100%;
		width: 100%;
	}
	.touch body.auth .b-header-inner {
		min-width: 1024px;
	}
	.touch body.auth .b-content {
		padding-top: 0;
	}
	.touch .b-auth {
		padding-top: 0;
		overflow: hidden;
	}
	.touch .b-auth:before {
		top: 0;
	}

	.touch .b-auth-images {
		visibility: hidden;
	}

	.touch .b-auth-breakpoint-popup {
		width: 480px;
	}
	.touch .b-auth-breakpoint-popup-text {
		padding: 27px 60px 55px 80px;
	}
}
@media screen and (max-width:1280px),
screen and (max-height: 800px) {
	.b-auth-breakpoint-popup {
		width: 400px;
	}
	.b-auth-breakpoint-popup-text {
		padding: 20px 50px 35px 50px;
	}
	.b-auth-breakpoint-popup-text p {
		font-size: 16px;
	}
}
